<?php

$ThemeSel = get_theme();
$TabsPath="kernel/helptip/htdefault.php";
if (file_exists("themes/".$ThemeSel."/helptip/helptip.php")) $TabsPath="themes/".$ThemeSel."/helptip/helptip.php";
if (is_file("$TabsPath"))
{
	include_once("$TabsPath");
}